<?php 
namespace App\Entities\GaleriaClassificacao;

use App\Utils\Entity;

class GaleriaClassificacao extends Entity
{
    protected $id;
    protected $antes;
    protected $depois;
    protected $descricao;

    public static function builder() : GaleriaClassificacaoBuilder
    {
        return (new GaleriaClassificacaoBuilder);
    }

    public function getId()
    {
        return $this->id;
    }

    public function setId($id): void
    {
        $this->id = $id;
    }

    public function getAntes()
    {
        return $this->antes;
    }

    public function setAntes($antes): void
    {
        $this->antes = $antes;
    }

    public function getDepois()
    {
        return $this->depois;
    }

    public function setDepois($depois): void
    {
        $this->depois = $depois;
    }

    public function getDescricao()
    {
        return $this->descricao;
    }

    public function setDescricao($descricao): void
    {
        $this->descricao = $descricao;
    }






}